View Issue Details

IDProjectCategoryView StatusLast Update
0001889SymmetricDSImprovementpublic2014-08-11 13:49
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001889: Add reverse version of initial load before/after sql
DescriptionThere are currently initial.load.before.sql and initial.load.after.sql parameters that let user specify SQL to run before and after the initial load. Limit these parameters to the initial load only, and add new parameters for the reverse initial load.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master dd6e285f

2014-08-07 16:12:32

erilong

Details Diff
0001889: Add reverse version of initial load before/after sql
0001889
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-08-07 16:04 elong New Issue
2014-08-07 16:04 elong Status new => assigned
2014-08-07 16:04 elong Assigned To => elong
2014-08-07 17:00 Changeset attached => SymmetricDS trunk r8580
2014-08-11 08:51 chenson Status assigned => resolved
2014-08-11 08:51 chenson Fixed in Version => 3.6.5
2014-08-11 08:51 chenson Resolution open => fixed
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master dd6e285f